Retrieves a single Access Key.
Security
OAuth2 or Basic
- https://account.api.sinch.comhttps://account.api.sinch.com/v1/projects/{projectId}/accessKeys/{accessKeyId}
curl -i -X GET \
'https://account.api.sinch.com/v1/projects/{projectId}/accessKeys/{accessKeyId}' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'OK
The display name for this Access Key. It must be unique for the resource tied to the key.
Response
{ "accessKeyId": "string", "displayName": "string", "projectId": "string", "createTime": "2019-08-24T14:15:22Z", "updateTime": "2019-08-24T14:15:22Z" }